
Redmine - Defect #30052

GET Project List with Rest API XML call 

2018-11-28 17:48 - Pablo Schewe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

when I do the Projects call : /projects.xml

I only get up to 5 Project or so.

How do i get the whole list with all projects?

Regards,

Pablo

History

#1 - 2018-11-29 14:22 - Pablo Schewe

- Status changed from New to Resolved

#2 - 2019-12-08 05:39 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Maybe the number of visible projects for the account is 5. You can get all projects if your account has admin priviledge.
